{
	"WARNING": "UPOZORNENIE",
	"Due to extremely high media demand, we will close registration as of": "Kvôli extrémne vysokému mediálnemu dopytu uzavrieme registráciu",
	"HURRY!": "Poponáhľajte sa!",
	"Exclusive offers for": "EXKLUZÍVNA PONUKA PRE",
	"trades in": "OBCHODNÍCI V",
	"just made": "práve zarobili",
	"Bitcoin Is Making People Rich": "Bitcoin robí z ľudí boháčov",
	"And you can Become The": "A vy sa môžete stať",
	"Next Millionaire...": "Ďalším milionárom...",
	"CHANGE YOUR LIFE TODAY!": "ZMEŇTE SVOJ ŽIVOT DNES!",
	"BID": "BID",
	"ASK": "ASK",
	"Join Us and Start Getting Rich": "Pridajte sa k nám a začnite bohatnúť",
	"with {title}": "S {title}!",
	"The {title} is a group reserved exclusively to people who jumped on the insane returns that Bitcoin offers and have quietly amassed a fortune in doing so. Our members enjoy retreats around the world every month while they make money on their laptop with just a few minutes of \u201cwork\u201d every day.": "{title} je skupina určená exkluzívne ľuďom, ktorí využili príležitosť ponúkanú Bitcoinom a v tichosti nahromadili bohatstvo. Naši členovia si užívajú pobyty po celom svete každý mesiac, zaťiaľ čo zarábajú na svojich laptopoch „prácou“ trvajúcou len niekoľko minút denne.",
	"As seen on": "Ako môžete vidieť",
	"REAL TESTIMONIALS FROM OUR USERS": "NA REÁLNYCH VÝPOVEDIACH NAŠICH POUŽÍVATEĽOV",
	"Profit": "Zisk",
	"Mark K.": "Marek K.",
	"Fort Worth, TX": "Fort Worth, TX",
	"Jennifer A.": "Jana A.",
	"Irvine, CA": "Irvine, CA",
	"Ernest I.": "Ernest I.",
	"Orem, UT": "Orem, UT",
	"Jane K.": "Júlia K.",
	"I finally know what it's like to live the dream. I no longer feel like I'm on the outside looking in while everyone else has all the fun. {title} has allowed me to retire early and live the 1% lifestyle.": "Konečne viem, čo znamená žiť sen. Už sa necítim, že všetci okolo mňa sa bavia a ja sa mám strašne. {title} mi pomohol odísť na skorý dôchodok a žiť život 1%.",
	"I've been a member of {title} for only 47 days. But my life has already changed! Not only have I made my first": "Som členom {title} len 47 dní. Ale môj život sa aj tak už zmenil. Nielenže som si zarobil svojich prvých",
	", but I've also met some of the most incredible people in the process. Thanks, {title}!": ", ale zoznámil som sa aj najúžasnejšími ľuďmi. Ďakujem, {title}!",
	"Surprisingly, I used to be an investor on Wall Street. And I've never seen anything like this in my 10 year tenure at the company. My colleagues all thought I was crazy when I quit the firm to invest with the {title} software full-time.": "Bude to znieť prekvapivo, ale zvykol som byť investorom na Wall Street. A počas 10 rokoch strávených v spoločnosti som nikdy niečo takéto nezažil. Moji kolegovia si všetci mysleli, že som blázon, keď som dal výpoveď a začal som investovať s {title} na plný úväzok. Neskôr",
	"in profits later, all of my colleagues are now BEGGING me to let them in.": " v profitoch a všetci moji kolegovia ma teraz PROSIA, aby som im to ukázal.",
	"Two weeks ago, I got laid off. With no options left, I thought my life was over. Now I'm making over": "Pred dvoma týždňami som dostala výpoveď. Nemala som kam ísť, myslela som si, že život sa pre mňa skončil. Teraz zarábam viac ako ",
	"each and every day. And for the first time in 2 months, my account isn’t overdrawn. Thanks, {title}!": " denne. A po prvýkrát za 2 mesiace nedlžím banke. Ďakujem, {title}!",
	"LASER-ACCURATE PERFORMANCE": "EXTRÉMNA PRECÍZNOSŤ",
	"There is no other trading app in the world that performs at the 99.4% level of accuracy that The {title} is able to hit. That's why our members from around the world trust us to double triple and quadruple their hard-earned money.": "Žiadna iná obchodnícka aplikácia na svete nedosahuje 99,4% výsledky v presnosti. Len {title}. Práve preto nám naši členovia z celého sveta veria a zdvojnásobujú, ztrojnásobujú a dokonca zoštvornásobujú svoje ťažko zarobené peniaze.",
	"SUPERIOR TECHNOLOGY": "PRIEKOPNÍCKA TECHNOLÓGIA",
	"The {title} software has been created using the most advanced programming the trading world has ever seen. The software is ahead of the markets by 0.01 seconds. This 'time leap' makes the software the most consistent trading app on the planet.": "{title} softvér bol vytvorený pomocou najpokročilejšieho programovania vo svete obchodovania. Softvér predbieha trhy o 0,01 sekundy. Tento „časový skok“ zo softvéru robí najstabilnejšiu obchodnícku aplikáciu na planéte.",
	"AWARD-WINNING TRADING APP": "OCEŇOVANÁ OBCHODNÍCKA APLIKÁCIA",
	"The {title} app has won a number of awards. The most recent awards we have had the honor of receiving is getting #1 in the trading software category for the US Trading Association.": "{title} vyhrala množstvo ocenení. Posledné ocenenia, ktoré sme mali tú česť prebrať, bolo #1 v kategórii obchodnícky softvér pre US Trading Association.",
	"JOIN NOW!": "PIDAJTE SA TERAZ!",
	"LIVE PROFIT RESULTS": "Live profit výsledky!",
	"The {title}": "{title}",
	"Trade Time": "Trade čas",
	"Cryptocurrency": "Kryptomena",
	"Result": "Výsledok",
	"HOW IT WORKS": "Ako to funguje",
	"Step 1": "Krok 1",
	"REGISTER ON THE SITE": "Registrácia na stránke",
	"Once your registration is accepted, you will automatically become the newest member of the {title}. And you will get to claim our proprietary bitcoin trading software for free.": "Akonáhle je vaša registrácia prijatá, automaticky sa stanete najnovším členom {title}. A náš bitcoin obchodnícky softvér dostanete bezplatne",
	"Step 2": "Krok 2",
	"FUND YOUR ACCOUNT": "Preveďte peniaze na svoj účet",
	"Like any business, you need working capital to get started. So to start profiting with The {title}, you must invest any amount you desire of": "Ako v každom podnikaní, aj tu potrebujete prvotnú investíciu. Takže ak chcete profitovať vďaka {title}, musíte investovať akúkoľvek sumu od",
	"or more.": "vyššie.",
	"Step 3": "Krok 3",
	"FINISH": "Dokončiť",
	"Click trade to enjoy precise and accurate hands-free trading powered by our award-winning algorithm. You can also set the trading to manual if you prefer to trade on your own.": "Kliknutím na obchodovať si užijete precízne a presné hands-free obchodovanie poháňané naším oceňovaným algoritmom. Obchodovanie môžete tiež nastaviť na manuálne, ak preferujete obchodovať sami.",
	"OPEN FREE ACCOUNT": "Založte si účet zdarma",
	"FREQUENTLY ASKED QUESTIONS": "Často kladené otázky",
	"What kind of results can I expect?": "Aké výsledky môžem očakávať?",
	"{title} members typically profit a minimum of": "Členovia {title} zvyčajne zarábajú",
	"daily.": "minimálne",
	"How many hours per day do I need to work?": "Koľko hodín denne musím pracovať?",
	"Our members work an average of 20 minutes a day or less. Because the software handles the trading the amount of 'work' required is minimal.": "Naši členovia pracujú v priemere 20 minút denne alebo menej. Keďže náš softvér pracuje zväčša za vás, množstvo „práce“, ktorú musíte odviesť je minimálne.",
	"What is the maximum amount that I can make?": "Aké je maximum, ktoré si môžem zarobiť?",
	"Your profits are unlimited within The {title}. Some members earned their first million within just 61 days.": "Váš zárobok nemá v {title} obmedzenia. Niektorí členovia si zarobili svoj prvý milión za 61 dní.",
	"How much does the software cost?": "Koľko stojí softvér?",
	"Members of The {title} get a copy of our proprietart software free of charge. To become a member, simply fill out the form on this page.": "Členovia {title} získajú kópiu nášho softvéru bezplatne. Aby ste sa stali členom, jednoducho vyplňte formulár na tejto stránke.",
	"Is this like MLM or Affiliate Marketing?": "Jedná sa o niečo ako MLM alebo Affiliate Marketing?",
	"This is not like MLM, affiliate marketing or anything else out there. The software wins trades with 99.4% accuracy.": "Nejedná sa o MLM, affiliate marketing alebo niečo podobné. Softvér vyhráva obchody s 99,4% presnosťou.",
	"Are there any fees?": "Aké sú poplatky?",
	"There are no hidden fees. No broker fees or commissions. All of your money is 100% yours and you are free to withdraw it at any time you choose without delay.": "Nenájdete žiadne skryté poplatky. Žiadne maklérske poplatky alebo provízie. Všetky vaše peniaze sú na 100% vaše a môžete si vybrať kedykoľvek bez zdržania.",
	"GET STARTED NOW": "ZAČNITE TERAZ",
	"Home": "Home",
	"Privacy Policy": "Privacy Policy",
	"Cookie Policy": "Cookie Policy",
	"Contact Us": "Contact Us",
	"TRY AGAIN": "TRY AGAIN",
	"Congratulations!": "Congratulations!",
	"You got lucky and we managed to register you at the BEST broker available!": "You got lucky and we managed to register you at the BEST broker available!",
	"Your SAFETY is our priority": "Your SAFETY is our priority",
	"As determined by its regulatory status,": "As determined by its regulatory status,",
	"takes strict measures to safeguard client's funds and their privacy": "takes strict measures to safeguard client's funds and their privacy",
	"BONUS OFFER": "BONUS OFFER",
	"Make your first steps with a 100% bonus": "Make your first steps with a 100% bonus",
	"High Payout Options": "High Payout Options",
	"offers up to 88% return per successful trade": "offers up to 88% return per successful trade",
	"Crypto Currency guidance for beginners and advanced traders!": "Crypto Currency guidance for beginners and advanced traders!",
	"CLICK HERE TO START TRADING": "CLICK HERE TO START TRADING",
	"Only alphanumeric characters are allowed.": "Only alphanumeric characters are allowed.",
	"The password must be 6-9 characters long.": "The password must be 6-9 characters long.",
	"Must contain at least 1 letter.": "Must contain at least 1 letter.",
	"Must contain at least 1 number.": "Must contain at least 1 number.",
	"Example": "Example"
}
